@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet');
@font-face {
  font-family: "Tartuffo_Trial-Regular";
  src: url("./fonts/Tartuffo_Trial-RegularItalic.otf");
  font-weight: 400;
}
@font-face {
  font-family: "Tartuffo_Trial-Regular";
  src: url("./fonts/Tartuffo_Trial-Light.otf");
  font-weight: 300;
}
@font-face {
  font-family: "Tartuffo_Trial-Regular";
  src: url("./fonts/Tartuffo_Trial-Thin.otf");
  font-weight: 100;
}
@font-face {
  font-family: "Granola";
  src: url("./fonts/Granola.otf");
}
@font-face {
  font-family: "BDO Grotesk";
  src: url("./fonts/BDOGrotesk-Medium.otf");
  font-weight: 500;
}
@font-face {
  font-family: "Suisse Int";
  src: url("./fonts/fonnts.com-Suisse_Intl_Book.ttf");
  font-weight: 450;
}
@font-face {
	font-display: swap;
	font-family: "Overpass";
	font-style: normal;
	font-weight: 500;
	src: url("./fonts/qFdH35WCmI96Ajtm81GlU9s_8cb6433.woff2") format("woff2");
	unicode-range: u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+0304,u+0308,u+0329,u+2000-206f,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd
}
@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 600;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8Oacsz-cvGHE_a191f4b.woff2") format("woff2");
	unicode-range: u+0301,u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116
}
@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 600;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8OacszucvA_d6b41e8.woff2") format("woff2");
	unicode-range: u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+0304,u+0308,u+0329,u+2000-206f,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd
}
@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8OacszacvGHE_9a14a31.woff2") format("woff2");
	unicode-range: u+0460-052f,u+1c80-1c8a,u+20b4,u+2de0-2dff,u+a640-a69f,u+fe2e-fe2f
}

@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8Oacsz-cvGHE_a191f4b.woff2") format("woff2");
	unicode-range: u+0301,u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116
}

@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8OacszicvGHE_384923e.woff2") format("woff2");
	unicode-range: u+0370-0377,u+037a-037f,u+0384-038a,u+038c,u+038e-03a1,u+03a3-03ff
}

@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8OacszScvGHE_88bdbb1.woff2") format("woff2");
	unicode-range: u+0102-0103,u+0110-0111,u+0128-0129,u+0168-0169,u+01a0-01a1,u+01af-01b0,u+0300-0301,u+0303-0304,u+0308-0309,u+0323,u+0329,u+1ea0-1ef9,u+20ab
}

@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8OacszWcvGHE_8c7f081.woff2") format("woff2");
	unicode-range: u+0100-02ba,u+02bd-02c5,u+02c7-02cc,u+02ce-02d7,u+02dd-02ff,u+0304,u+0308,u+0329,u+1d00-1dbf,u+1e00-1e9f,u+1ef2-1eff,u+2020,u+20a0-20ab,u+20ad-20c0,u+2113,u+2c60-2c7f,u+a720-a7ff
}

@font-face {
	font-display: swap;
	font-family: "Tektur";
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/XoH62YHtS7q969kXCjzlV0aSkS_o8OacszucvA_d6b41e8.woff2") format("woff2");
	unicode-range: u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+0304,u+0308,u+0329,u+2000-206f,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd
}
:root {
	--font_bai: "Bai Jamjuree", ui-sans-serif, system-ui, -apple-system;
	--font_tektur: "Tektur", ui-sans-serif, system-ui, -apple-system;
    --primary: #111111;
    --secondary: #555555;
    --border: rgba(17, 17, 17, 0.10);
    --bg: #111111;
    --black: #111111;
    --white: #FFFFFF;
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1
}
.overflow-hidden
{
	overflow: hidden;
}
body{
	margin: 0px 18px;
	font-family: var(--font_tektur);
    /* font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
}
.bg-secondary1 {
    background-color: #fff;
}
@media (min-width: 992px) {
    .lg\:mb-4 {
        margin-bottom: 1rem;
    }
}
.text-nt30 {
	line-height: 1;
    color: rgba(0, 0, 0, 1);
}

@media (min-width: 1296px) {
    h2 {
        font-size: 40px;
    }
}
@media (min-width: 992px) {
    h2 {
        font-size: 30px;
    }
}
@media (min-width: 576px) {
    h2 {
        font-size: 24px;
    }
}
form .icon-check {
    transition: all 0.5s ease;
	top: 45% !important;
    right: -23px !important;
}
form .icon-check.complete {
    opacity: 1;
	-webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-duration: calc(var(--animate-duration)*.75);
    animation-duration: calc(var(--animate-duration)*.75);
    -webkit-animation-name: bounce;
    animation-name: bounce
}
.inputtext {
    padding-right: 25px;
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    transition: all 0.5s;
    color: var(--primary);
    letter-spacing: -0.54px;
    background-color: transparent;
    border-bottom: 1px solid var(--primary);
    font-family: var(--font_tektur);
    letter-spacing: 0.2px;
}
.tt
{
	margin-top: 20px;
}
td span
{
	line-height: 0;
    font-size: 12px;
    margin-bottom: 2px;
    display: flex;
}
td 
{
	height: 67px;
	text-align: left;
}
.btnextra {
	margin-top: 35px;
    border: none;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 16px;
	padding: 15px 29.71px;
    background-color: var(--primary);
    color: #fff;
	transition: all 0.5s;
	letter-spacing: 0px;
}
form input[type="submit"].disabled {
    background-color: #757575  !important;
    opacity: 1 !important;
	transition: all 0.5s;
}
th {
    text-align: left;
}
.f_succ {
    height: 391px;
    align-content: space-around;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--primary);
    font-size: 20px;
    font-weight: bold;
    text-align: center;
	transition: all 0.5s;
}
/* input:focus-visible { */
    /* outline-offset: 0px; */
	/* box-shadow: 0 6px 25px 0 rgba(0, 0, 0, .2); */
/* } */

.animate__animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
@-webkit-keyframes bounceInLeft {
    0%,60%,75%,90%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px,0,0) scaleX(3);
        transform: translate3d(-3000px,0,0) scaleX(3)
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px,0,0) scaleX(1);
        transform: translate3d(25px,0,0) scaleX(1)
    }

    75% {
        -webkit-transform: translate3d(-10px,0,0) scaleX(.98);
        transform: translate3d(-10px,0,0) scaleX(.98)
    }

    90% {
        -webkit-transform: translate3d(5px,0,0) scaleX(.995);
        transform: translate3d(5px,0,0) scaleX(.995)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes bounceInLeft {
    0%,60%,75%,90%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px,0,0) scaleX(3);
        transform: translate3d(-3000px,0,0) scaleX(3)
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px,0,0) scaleX(1);
        transform: translate3d(25px,0,0) scaleX(1)
    }

    75% {
        -webkit-transform: translate3d(-10px,0,0) scaleX(.98);
        transform: translate3d(-10px,0,0) scaleX(.98)
    }

    90% {
        -webkit-transform: translate3d(5px,0,0) scaleX(.995);
        transform: translate3d(5px,0,0) scaleX(.995)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft
}

@-webkit-keyframes bounceInRight {
    0%,60%,75%,90%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(3000px,0,0) scaleX(3);
        transform: translate3d(3000px,0,0) scaleX(3)
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px,0,0) scaleX(1);
        transform: translate3d(-25px,0,0) scaleX(1)
    }

    75% {
        -webkit-transform: translate3d(10px,0,0) scaleX(.98);
        transform: translate3d(10px,0,0) scaleX(.98)
    }

    90% {
        -webkit-transform: translate3d(-5px,0,0) scaleX(.995);
        transform: translate3d(-5px,0,0) scaleX(.995)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes bounceInRight {
    0%,60%,75%,90%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(3000px,0,0) scaleX(3);
        transform: translate3d(3000px,0,0) scaleX(3)
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px,0,0) scaleX(1);
        transform: translate3d(-25px,0,0) scaleX(1)
    }

    75% {
        -webkit-transform: translate3d(10px,0,0) scaleX(.98);
        transform: translate3d(10px,0,0) scaleX(.98)
    }

    90% {
        -webkit-transform: translate3d(-5px,0,0) scaleX(.995);
        transform: translate3d(-5px,0,0) scaleX(.995)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__bounceInRight {
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight
}
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-100%,0);
        transform: translate3d(0,-100%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-100%,0);
        transform: translate3d(0,-100%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}
@-webkit-keyframes flipInX {
    0% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
        -webkit-transform: perspective(400px) rotateX(90deg);
        transform: perspective(400px) rotateX(90deg)
    }

    40% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: perspective(400px) rotateX(-20deg);
        transform: perspective(400px) rotateX(-20deg)
    }

    60% {
        opacity: 1;
        -webkit-transform: perspective(400px) rotateX(10deg);
        transform: perspective(400px) rotateX(10deg)
    }

    80% {
        -webkit-transform: perspective(400px) rotateX(-5deg);
        transform: perspective(400px) rotateX(-5deg)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
    }
}

@keyframes flipInX {
    0% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
        -webkit-transform: perspective(400px) rotateX(90deg);
        transform: perspective(400px) rotateX(90deg)
    }

    40% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: perspective(400px) rotateX(-20deg);
        transform: perspective(400px) rotateX(-20deg)
    }

    60% {
        opacity: 1;
        -webkit-transform: perspective(400px) rotateX(10deg);
        transform: perspective(400px) rotateX(10deg)
    }

    80% {
        -webkit-transform: perspective(400px) rotateX(-5deg);
        transform: perspective(400px) rotateX(-5deg)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
    }
}

.animate__flipInX {
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
    -webkit-backface-visibility: visible!important;
    backface-visibility: visible!important
}
@-webkit-keyframes bounceIn {
    0%,20%,40%,60%,80%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    to {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

@keyframes bounceIn {
    0%,20%,40%,60%,80%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    to {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}
.animate__bounceIn {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-duration: calc(var(--animate-duration)*.75);
    animation-duration: calc(var(--animate-duration)*.75);
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}
@-webkit-keyframes bounce {
    0%,20%,53%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    40%,43% {
        -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        -webkit-transform: translate3d(0,-30px,0) scaleY(1.1);
        transform: translate3d(0,-30px,0) scaleY(1.1)
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        -webkit-transform: translate3d(0,-15px,0) scaleY(1.05);
        transform: translate3d(0,-15px,0) scaleY(1.05)
    }

    80% {
        -webkit-transform: translateZ(0) scaleY(.95);
        transform: translateZ(0) scaleY(.95);
        -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transition-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    90% {
        -webkit-transform: translate3d(0,-4px,0) scaleY(1.02);
        transform: translate3d(0,-4px,0) scaleY(1.02)
    }
}

@keyframes bounce {
    0%,20%,53%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    40%,43% {
        -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        -webkit-transform: translate3d(0,-30px,0) scaleY(1.1);
        transform: translate3d(0,-30px,0) scaleY(1.1)
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        -webkit-transform: translate3d(0,-15px,0) scaleY(1.05);
        transform: translate3d(0,-15px,0) scaleY(1.05)
    }

    80% {
        -webkit-transform: translateZ(0) scaleY(.95);
        transform: translateZ(0) scaleY(.95);
        -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transition-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    90% {
        -webkit-transform: translate3d(0,-4px,0) scaleY(1.02);
        transform: translate3d(0,-4px,0) scaleY(1.02)
    }
}

.animate__bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom
}